#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetADScable10.h>
#include <SetLCD5Char.h>
#include <SetTenthS.h>

int main(void)
{
    X3RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    while (1)
    {
        var0 = GetADScable10(_SCABLEAD_1_);
        SetLCD5Char(0, 0, var0, YELLOW, BLACK);
        SetTenthS(5);
    }
    while(1);
}

